@media screen and (max-width:1164px){#charity-temp1-rw2 .rw{padding:145px 0px;}
}
@media screen and (max-width:1136px){.single #primary{width:95% !important;}
#charity-temp1-rw1 .rw{-webkit-box-pack:center;-ms-flex-pack:center;justify-content:center;}
#charity-temp1-rw1 .left, #charity-temp1-rw1 .right{min-width:100%;}
#charity-temp-rw1 h2{text-align:center;font-size:50px !important}
#charity-temp1-rw1 .left p{text-align:center;margin-bottom:20px;}
#charity-temp1-rw1 .right img{display:block;margin:0 auto;}
.opt-line{margin:0 auto;margin-bottom:10px;}
#charity-temp1-rw5 h2{text-align:center;}
#charity-temp1-rw5 p{display:-webkit-box;display:-ms-flexbox;display:flex;-webkit-box-pack:center;-ms-flex-pack:center;justify-content:center;}
#charity-temp-rw1 .left, #charity-temp-rw1 .right{float:none;width:100%;text-align:center;}
#charity-temp-rw1 .left img{margin-bottom:20px;}
#charity-temp-rw1 .right img{margin:0 auto;display:block;}
#charity-temp-rw1 p{font-size:20px !important;text-align:center;margin-bottom:20px;}
#charity-temp-rw1 p:nth-of-type(1){font-size:20px !important;text-align:center;margin-top:20px;margin-bottom:20px;}
#charity-temp-rw2 h2{font-size:35px !important;}
#charity-temp-rw3 .right p:nth-of-type(1){font-size:30px !important;margin-left:20px;}
#charity-temp-rw3 .right p:nth-of-type(2){font-size:20px !important;margin-left:20px;}
#charity-temp-rw4 .right li{font-size:18px !important;line-height:1;margin-bottom:5px;padding-top:5px;padding-bottom:5px;}
#charity-temp-rw4 .right ul{margin-top:10px;margin-bottom:0px;}
#charity-temp-rw4 .left h2{font-size:60px !important;margin-top:10px;}
#packages-rw1 h2{font-size:30px !important;}
#packages-rw1 p{font-size:30px !important;}
.page-id-750 #packages-rw1 p{font-size:20px !important;}
#charity-temp1-rw1 .left h2{text-align:center;}
#page #charity-temp1-rw3 p{text-align:inherit;}
}
@media screen and (max-width:1120px){#packages-rw1 h3{float:none;text-align:center;}
#packages-rw1 h3 br{display:none;}
#packages-rw1 p:nth-of-type(1){width:100%;float:none;margin-top:10px;}
}
@media screen and (max-width:1035px){#packages-rw1 h2{font-size:25px !important;}
#packages-rw1 p:nth-of-type(1){font-size:18px !important;}
}
@media screen and (max-width:1000px){#charity-temp-rw3 .left, #charity-temp-rw3 .right, #charity-temp-rw4 .left, #charity-temp-rw4 .right, #charity-temp-rw5 .left, #charity-temp-rw5 .right, #charity-temp-rw5 .profile{float:none;width:100%;}
#charity-temp-rw3 .right p:nth-of-type(1), #charity-temp-rw3 .right p:nth-of-type(2){text-align:center;font-size:20px !important;}
#charity-temp-rw3 .right p br{display:none;}
#charity-temp-rw4 .left h2{text-align:center;font-size:40px !important;}
#charity-temp-rw4 .right ul{margin-top:20px;}
#charity-temp-rw4 .right li{font-size:18px !important;text-align:center;background:none;margin-bottom:0px;padding-left:0px;}
#charity-temp-rw5 h3{font-size:20px !important;text-align:center;}
#charity-temp-rw5 p{font-size:18px !important;text-align:center;}
#charity-temp-rw5 .profile{margin:0 auto;display:block;text-align:center;}
#charity-temp-rw5 .description{float:none;width:100%;padding-top:10px;}
#charity-temp-rw5 .founder, #charity-temp-rw5 .position{text-align:center;}
}
@media screen and (max-width:995px){#charity-temp1-rw4 p, #charity-temp-rw2 h2{font-size:20px !important;}
#charity-temp-rw6 iframe{width:90%;}
#charity-temp1-rw4{padding:15px 0px;}
}
@media screen and (max-width:905px){#charity-temp-rw1 h2{font-size:30px !important;}
}
@media screen and (max-width:845px){#charity-temp1-rw2 p:nth-of-type(1){font-size:25px !important;}
#charity-temp1-rw2 ul li{font-size:25px !important;}
#charity-temp1-rw2 p{font-size:15px;}
#charity-temp1-rw2 .rw{padding:80px 0px;}
#charity-temp1-rw5{}
}
@media screen and (max-width:830px){#charity-temp1-rw3 h2{font-size:30px !important;}
#charity-temp1-rw3 p{font-size:15px;}
}
@media screen and (max-width:760px){.alignright, .alignleft{float:none !important;display:block !important;margin:0 auto !important;width:100%;max-width:300px;margin-bottom:25px !important;}
}
@media screen and (max-width:720px){p{font-size:14px !important;}
h2{font-size:25px !important;}
h3{font-size:20px !important;}
h4, h5, h6{font-size:15px !important;}
a{font-size:14px !important;}
.entry-header h1{font-size:30px !important;line-height:1;}
#charity-temp1-rw2 .rw{padding:100px 0px;}
}
@media screen and (max-width:644px){#charity-temp1-rw1 .left p br{display:none;}
#charity-temp-rw6 iframe{height:300px;}
}
@media screen and (max-width:550px){#charity-temp-rw1 h2{font-size:20px !important;}
#charity-temp-rw1 p br{display:none;}
#charity-temp-rw1 p:nth-of-type(1), #charity-temp-rw1 p{font-size:15px !important;}
}
@media screen and (max-width:530px){#charity-temp1-rw1 .left h2{font-size:25px !important;}
#charity-temp1-rw1 .left p{font-size:14px !important;}
#charity-temp1-rw1 .rw{padding:50px 0px;}
#charity-temp1-rw2 p:nth-of-type(1){font-size:25px !important;}
#charity-temp1-rw2 ul li{font-size:23px !important;}
#charity-temp1-rw2 p{font-size:14px !important;}
#charity-temp1-rw2 .rw{padding:50px 0px;}
#charity-temp1-rw3 p{font-size:14px !important;}
#charity-temp1-rw3 h2{font-size:25px !important;}
#charity-temp1-rw4{padding:0px 0px;}
#charity-temp1-rw4 p{font-size:18px !important;}
#charity-temp1-rw5{height:360px;}
#charity-temp1-rw5 h2{font-size:25px !important;}
#charity-temp1-rw5 a{width:145px;height:45px;line-height:46px;font-size:12px !important;}
#charity-temp1-rw4 p{line-height:1.3 !important;}
}
@media screen and (max-width:510px){#charity-temp1-rw2 p:nth-of-type(1){font-size:17px !important;}
#charity-temp1-rw2 ul li{font-size:17px !important;}
.entry-header h1{font-size:20px !important;}
@media screen and (max-width:450px){#charity-temp1-rw4 p{font-size:17px !important;}
#charity-temp1-rw5{height:320px;}
}
@media screen and (max-width:375px){#charity-temp1-rw2 ul{margin-top:40px;margin-bottom:40px;}
#charity-temp1-rw2 ul{margin-top:40px;margin-bottom:40px;}
}
@media screen and (max-width:320px){#charity-temp-rw4 .left h2 br{display:none;}
#charity-temp1-rw1 .rw{padding:31px 0px;}
#charity-temp1-rw1 .opt-line{margin-bottom:16px;}
#charity-temp1-rw5{height:230px;}
#charity-temp1-rw5 h2{font-size:19px !important;}
}